.callback__remodal {
  background-color: #fff!important;
  padding: 48px 68px!important;
  max-width: 600px!important;
  border-radius: 25px!important;
}
.form__wrapper {
  display: flex;
  flex-direction: column;
  gap: 22px;
  padding-top: 22px;
}
.form__head {
  display: flex;
  flex-direction: column;
  gap: 6px;
  align-items: start;
  border-bottom: 1px solid #c2c2c2;
  padding-bottom: 22px;
}
.form__head-title {
  font-weight: 700;
  font-size: 32px;
  color: #000;
  line-height: 120%;
}
.form__head-desc {
  font-size: 16px;
  font-weight: 400;
}
.form {
  display: flex;
  flex-direction: column;
  gap: 22px;
}
.form__fields {
  display: flex;
  flex-direction: column;
  gap: 12px;
}
.form__fields input {
  width: 100%!important;
  padding: 12px 18px!important;
  border-radius: 5px!important;
  border: 1px solid #c2c2c2!important;
  font-size: 13px!important;
  font-weight: 400!important;
  transition: .3s!important;
}
.form__fields input:focus {
  border-color: #000;
}
.form .cust-checkbox .checkbox-value {
  font-weight: 300;
  font-size: 12px;
  line-height: 18px;
  text-align: left;
  width: 100%;
  color: #898989;
}
.form .cust-checkbox .checkbox-value a {
  color: #898989;
}

.form .cust-checkbox {
  display: flex;
  gap: 15px;
  position: relative;
}

.form .cust-checkbox input[type="checkbox"] {
  appearance: none;
  -webkit-appearance: none;
  max-width: 20px;
  max-height: 20px;
  border: 1px solid #000;
  border-radius: 2px;
  position: relative;
  cursor: pointer;
  outline: none;
  margin: 0;
  padding: 0;
  width: 100%;
}

.form .cust-checkbox input[type="checkbox"]:checked::after {
  content: url('/local/templates/mainTpl/img/check.svg');
  width: 100%;
  height: 100%;
  align-items: center;
  justify-content: center;
  display: flex;
}

.form .cust-checkbox .checkbox-value {
  font-weight: 300;
  font-size: 12px;
  line-height: 18px;
  text-align: left;
  width: 100%;
  color: #898989;
}

.form .cust-checkbox .checkbox-value a {
  color: #898989;
}
.form .btn {
  width: fit-content;
  background-color: #008ACD;
  padding: 16px 48px;
  font-size: 16px;
  font-weight: 300;
  color: #fff;
  text-transform: none;
  border: none;
  cursor: pointer;
  transition: .3s;
}
.form .btn.button--disabled {
  background-color: #8fc5e3 !important;
}
.form .btn:hover {
  background-color: #09A7F4;
  transition: .3s;
}
.form .error {
  border-color: red;
}
.form .cust-checkbox input[type="checkbox"].error {
  border-color: red;
}
.form .cust-checkbox .form__error {
  position: absolute;
  top: 100%;
  margin-top: 0;
}
.form__error {
  color: red;
  font-size: 12px;
  text-align: left;
  margin-top: 5px;
}
@media(max-width: 576px) {
  .callback__remodal {
    padding: 20px 30px!important;
  }
  .form__head-title {
    font-size: 24px;
  }
  .form .btn {
    width: 100%;
    padding: 16px;
    font-size: 14px;
  }
}
.geo_now {
  display: flex;
  align-items: center;
  gap: 5px;
}
.form__banner {
  padding: 72px 0;
  background-color: #E8FAFF;
  margin: 40px -15px;
}
.form__banner .container {
  gap: 30px;
  display: flex;
}
.form__banner-left {
  display: flex;
  flex-direction: column;
  gap: 30px;
  width: 50%;
}
.form__banner-right {
  width: 50%;
}
.form__banner-title {
  font-weight: 700;
  font-size: 2em;
  line-height: 120%;
}
.form__banner-desc {
  font-size: 16px;
  line-height: 150%;
  font-weight: 400;
  display: flex;
  gap: 26px;
}
.form__banner-desc span {
  padding: 12px 25px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #A8E2F6;
  border-radius: 5px;
}
.form__banner-right {
  background-color: #fff;
  padding: 38px 48px;
  border-radius: 20px;
}
.form__banner-right .form__wrapper {
  padding: 0;
}
@media(max-width: 1200px) {
  .form__banner .container {
    padding: 0px 15px;
  }
}
@media(max-width: 768px) {
  .form__banner {
    padding: 40px 0;
  }
  .form__banner .container {
    flex-direction: column;
  }
  .form__banner-left, .form__banner-right {
    width: 100%;
  }
  .form__banner-desc {
    align-items: center;
  }
}
@media(max-width: 576px) {
  .form__banner-right {
    padding: 20px;
  }
  .form__banner-left, .form__banner .container, .form__banner-desc {
    gap: 16px;
  }
  .form__banner-desc span {
    padding: 12px 15px;
  }
}